
/**
 *  Web唐明明
 *  匆匆数载恍如梦，岁月迢迢华发增。
 *  碌碌无为枉半生，一朝惊醒万事空。
 *  explain: cardGood
 */

Component({
    /**
     * 组件的属性列表
     */
    properties: {
        // 我的产品列表
        goods: {
            type    : Array,
            value   : []
        }
    },
    
    /**
     * 组件的方法列表
     */
    methods: {
        onGood(e){
            let goodObj = e.currentTarget.dataset.good
            this.triggerEvent("changegood", goodObj)
        }
    }
})
